## debiman 0.0~git20180905.9955035

=== debian/changelog ===
debiman (0.0~git20180905.9955035-1) unstable; urgency=medium

  * New upstream version 0.0~git20180905.9955035 (closes: #907828)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 07 Sep 2018 09:47:04 +0200

debiman (0.0~git20180809.210e94b-1) unstable; urgency=medium

  * New upstream version 0.0~git20180809.210e94b

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 10 Aug 2018 21:00:19 +0200

debiman (0.0~git20180711.cb414bd-2) unstable; urgency=medium

  * Team upload.
  * Build depend on debian-archive-keyring to fix test failure on Ubuntu.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 17 Jul 2018 13:12:56 +0200

debiman (0.0~git20180711.cb414bd-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * New upstream release.
  * Require golang-pault-go-archive-dev >= 1.0.
  * Set Rules-Requires-Root to no and bump Standards-Version to 4.1.5

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 17 Jul 2018 11:34:52 +0200

debiman (0.0~git20180319.c870bfe-2) unstable; urgency=medium

  * install debiman-auxserver.service

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Mar 2018 08:30:16 +0100

debiman (0.0~git20180319.c870bfe-1) unstable; urgency=medium

  * Initial release (Closes: #893470)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 19 Mar 2018 08:52:43 +0100
