=== debian/control ===
Source: debiman
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               debian-archive-keyring,
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-goprotobuf-dev,
               golang-pault-go-archive-dev (>= 1.0),
               golang-pault-go-debian-dev,
               golang-x-text-dev,
               mandoc
Standards-Version: 4.1.5
Homepage: https://github.com/Debian/debiman
Vcs-Browser: https://salsa.debian.org/go-team/packages/debiman
Vcs-Git: https://salsa.debian.org/go-team/packages/debiman.git
XS-Go-Import-Path: github.com/Debian/debiman
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: debiman
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: mandoc, ${misc:Depends}, ${shlibs:Depends}
Description: generate a static manpage HTML repository out of a Debian archive
 debiman makes (Debian) manpages accessible in a web browser. Its
 goals are, in order:
 .
 completeness: all manpages in Debian should be available.
 .
 visually appealing and convenient: reading manpages should be fun, convenience
 features (e.g. permalinks, URL redirects, easy navigation) should be available
 .
 speed: manpages should be quick to load, new manpages should be quickly
 ingested, the program should run quickly for pleasant development
