## debiman 0.0~git20200217.fc82521

=== debian/changelog ===
debiman (0.0~git20200217.fc82521-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Use git mode in uscan watch file
  * New upstream version 0.0~git20200217.fc82521
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 17:02:02 +0800
