=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: debiman
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                debian-archive-keyring,
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
+               golang-golang-x-text-dev,
                golang-goprotobuf-dev,
                golang-pault-go-archive-dev (>= 1.0),
                golang-pault-go-debian-dev,
-               golang-x-text-dev,
                mandoc
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://github.com/Debian/debiman
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debiman
 Vcs-Git: https://salsa.debian.org/go-team/packages/debiman.git
