## debiman 0.0~git20220907.a582536

=== debian/changelog ===
debiman (0.0~git20220907.a582536-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 08:55:30 +1000

debiman (0.0~git20220907.a582536-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 14:14:10 +1000

debiman (0.0~git20220907.a582536-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 12:41:00 +0530

debiman (0.0~git20220907.a582536-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:35 +1200

debiman (0.0~git20220907.a582536-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20220907.a582536
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Reorder fields in debian/control and debian/copyright
  * Bump Standards-Version to 4.6.1 (no change)
  * Replace Built-Using field with Static-Built-Using
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Update TestToHTML testdata to match mandoc-1.14.6 output (Closes: #983010)

 -- Anthony Fok <foka@debian.org>  Sat, 22 Oct 2022 02:38:42 -0600
