=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: debiman
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                debian-archive-keyring,
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
@@ -14,19 +16,20 @@
                golang-goprotobuf-dev,
                golang-pault-go-archive-dev (>= 1.0),
                golang-pault-go-debian-dev,
-               mandoc
-Standards-Version: 4.5.0
+               mandoc (>= 1.14.6)
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Homepage: https://github.com/Debian/debiman
 Vcs-Browser: https://salsa.debian.org/go-team/packages/debiman
 Vcs-Git: https://salsa.debian.org/go-team/packages/debiman.git
 XS-Go-Import-Path: github.com/Debian/debiman
-Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: debiman
 Architecture: any
-Built-Using: ${misc:Built-Using}
-Depends: mandoc, ${misc:Depends}, ${shlibs:Depends}
+Depends: mandoc (>= 1.14.6),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: generate a static manpage HTML repository out of a Debian archive
  debiman makes (Debian) manpages accessible in a web browser. Its
  goals are, in order:
